package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

public class FreeEthenetBackingDevicesForSEA {
    private String group;
    private Metadata metadata;
    private IOAdapterChoice ioAdapterChoice;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public IOAdapterChoice getIoAdapterChoice() {
        return ioAdapterChoice;
    }

    public void setIoAdapterChoice(IOAdapterChoice ioAdapterChoice) {
        this.ioAdapterChoice = ioAdapterChoice;
    }
}
